import { ComponentInterface, EventEmitter } from "../../../stencil-public-runtime";
export declare class ModalCropper implements ComponentInterface {
  photoCropperEl: any;
  floodteamCropSave: EventEmitter;
  floodteamCropDismiss: EventEmitter;
  src: string;
  closeModal(): Promise<void>;
  save(): Promise<void>;
  render(): any[];
}
